Bug 212871 - vorbiscomment can't write UTF-8 comments
vorbiscomment can't write UTF-8 comments
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vorbis-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
David Lawrence
Depends On: 98816
  Show dependency treegraph
Reported: 2006-10-29 16:16 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-22 20:50:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Clasen 2006-10-29 16:18:12 EST
Testcase and upstream fix are available, dev-ack
Comment 2 RHEL Product and Program Management 2006-10-29 16:20:27 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 4 RHEL Product and Program Management 2006-12-22 20:50:52 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.